package daruma.storage_manager.schema;

public class XMLSchemaParserException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	XMLSchemaParserException( String  message )
	{
		super( message );
	}

	public	XMLSchemaParserException( Throwable  throwable )
	{
		super( throwable );
	}

	public	XMLSchemaParserException( String  message ,
					  Throwable  throwable )
	{
		super( message , throwable );
	}
}
